Page MenuHomePhabricator

Update config for new article recommendation API
Closed, ResolvedPublic

Description

Use new article recommendation API in Production.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterUse new article recommendation API

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2017, 7:13 PM
Arrbee triaged this task as Medium priority.Jan 18 2017, 7:39 PM

@leila and @schana confirm that this is ready to be updated

Change 334026 had a related patch set uploaded (by KartikMistry):
Use new article recommendation API

https://gerrit.wikimedia.org/r/334026

Change 334026 merged by jenkins-bot:
Use new article recommendation API

https://gerrit.wikimedia.org/r/334026

KartikMistry moved this task from QA to Done on the Language-2017 Sprint 1 board.Feb 3 2017, 7:06 AM
Arrbee closed this task as Resolved.Feb 7 2017, 7:07 AM